关于刚体中爆破插件问题

该主题包含 8 个回复,有 3 个参与人,并且由 zivix 的头像 zivix1 年, 12 月 前 最后一次更新。

正在查看 9 个帖子 - 1 至 9 (共计 9 条)
  • 作者
    帖子
  • #7517
    Dawn 的头像
    Dawn
    学员
    注册日期: 2014/10/26
    发帖数: 2
    回帖数: 6

    爆破插件安装不能使用,然后不管怎么按都安不上,自己的电脑确实是N卡,所以到现在完全无法进行学习,请问老师,这种情况下,是不是就不能进行学习了?有什么其他插件可以解决这个问题吗?

    #7537
    zivix 的头像
    zivix
    管理员
    注册日期: 2014/05/15
    发帖数: 7
    回帖数: 1582

    注意maya的版本最好是2009

    #7546
    Dawn 的头像
    Dawn
    学员
    注册日期: 2014/10/26
    发帖数: 2
    回帖数: 6

    09?不是08吗?

    #7548
    Dawn 的头像
    Dawn
    学员
    注册日期: 2014/10/26
    发帖数: 2
    回帖数: 6

    而且他出现的是这个提示,搜索了好多都没有解决!

    上传附件/图片:
    您必须登陆才能查看附件
    #7560
    NeroBlack 的头像
    NeroBlack
    教师
    注册日期: 2014/06/23
    发帖数: 1
    回帖数: 148

    必须是Maya 2008 Extension2 的32位版本,而且同时不能安装PhysX。

    #7576
    Dawn 的头像
    Dawn
    学员
    注册日期: 2014/10/26
    发帖数: 2
    回帖数: 6

    您说的这些我都有,而且Physx我也没安装MAYA2008也是EX2的,但是打开PhysX_6.12.02_SystemSoftware这个并不会跳出安装,而是出现下面图片显示的,我一直认为是这个的错误,但是找不到任何解决方案

    上传附件/图片:
    您必须登陆才能查看附件
    #7583
    NeroBlack 的头像
    NeroBlack
    教师
    注册日期: 2014/06/23
    发帖数: 1
    回帖数: 148

    有可能是你系统环境变量的问题,你有试过别的电脑么,出的问题也完全一样吗?如果一样的话那就是你下载的软件有问题。或者安装方法有问题

    #7642
    Dawn 的头像
    Dawn
    学员
    注册日期: 2014/10/26
    发帖数: 2
    回帖数: 6

    应该是变量问题了! 别的电脑安装就没问题= =好纠结!!

    #7708
    zivix 的头像
    zivix
    管理员
    注册日期: 2014/05/15
    发帖数: 7
    回帖数: 1582

    那你只能修改变量了!

正在查看 9 个帖子 - 1 至 9 (共计 9 条)

抱歉,回复评论必需登录。